Subject: [SANET-MG] Composting versus soil application of organic residues--a second look

From: Frank Teuton <[email-masked]>
Date: Sat, 2 Apr 2005 09:43:35 -0500

Back in 1998, Joel Gruver made the following post to SANET:

http://www.sare.org/sanet-mg/archives/html-home/28-html/0043.html

Hello to all...
Last year, Dr. Ray Weil and 5 grad students at the U of MD (including
myself) pondered the difference between OM stabilization
in a composting system prior to soil application as compared to the
direct application of undecomposed OM to soil.
We assembled an extensive literature review that we intended to submit for
publication but we never quite finished it... we investigated this issue
from several angles... we considered long term C sequestration, effects
on plant availability of micro and macro nutrients, effects on soil
structure and effects on disease suppresion.

My focus was on soil structural effects... in a nutshell, the process
of decomposition/microbial activity is very important to aggregate
formation and stabilization... a majority of studies seemed to show that
more labile organic substrates had greater formation and stabilization
effects (both short and long term in some cases) than materials that were
more recalcitrant like a mature compost...

The issue of differences in carbon sequestration was not discussed in many
articles... I continue to ponder this issue and I tend to feel that
decomposition in intimate contact with mineral surfaces is a very
important feature in the formation of chemically and physically protected
soil organic matter. Thus I think that unless you are adding lots of
soil/clay to your compost you will be losing more C than if you let the
decompostion take place on or in soil. However tilling/incorporating
materials into soil, fractures aggregates, increases soil aeration... and
thus promotes loss of indigenous SOM... its a tricky question...
I think the reduced volume, and homogenized consistency of good compost
makes it a superior material for handling and that is very desireable for
farmers...

Our literature sits almost finished somewhere in Dr. Weils office... I
suppose we could send an unfinished copy to someone with a deep interest
in the subject...

Joel Gruver
U of MD, Soil Quality research

Other folks joined in, including Steve Diver and Cary Oshins; this was the
post that seemed to get things started:

http://www.sare.org/sanet-mg/archives/html-home/28-html/0037.html

> Dan Hemenway wrote:
> Well, I enjoyed Steve's informed rant on buckwheat and P, though I
disagree
> with several points. I'll mention a few:
>............stuff deleted..........
> * I disagree with the strong emphasis on composting separate from
> the general soil activities. In my view, composting is something I
> need to do when I lack a more direct means to apply organic matter to
> my permaculture system or if there is something wrong with the
> material to be composted (e.g. pathogens). There are vital pulses in
> soil chemistry that are short circuited by removing the composting
> operation from the soil in general. If you apply P-bearing materials
> to the surface (bone meal, phosphate rock, etc.) and apply mulch,
> sheet mulch except when inappropriate, the P will be released at
> exactly the zone where plant roots gather nutrients. (See Vol. I,
> #3, of the International Permaculture Solutions Journal). The same
> is true of other rock powders (with the same reservations), etc.

On the topic on sheet mulch composting in place versus composting
in piles or windrows, I'd say it depends on the situation. The
method you described certainly works. Worms like that type of
mulch and decay. In practice, it seems limited to home gardens
and small-scale market gardens.

The benefits and uses of compost as a stable humus product
containing numerous exchange sites and microbials are well known.

I came across the following Sanet post by Ann Clark back in 1995,
that contains some relevant ideas. Here it is again.

Steve Diver

>From: "E. Ann Clark, Associate Professor"
>Organization: Crop Science, The Univ. of Guelph
>To: [email-masked]
>Date: Thu, 23 Mar 1995 09:57:06 EDT
>Subject: Re: Humus -- rural -> urban -> rural
>Priority: normal

Responding to Dick R. on the issue of composting. Just curious about
the comment that it is better if composting occurs in the soil. Just
finished an M.Sc. student doing a study on composting and we didn't
come across this idea in the lit. I'd be interested in learning what
it is that is more beneficial about composting in-situ - in the soil -
as against ahead of time. Evidence from the literature?

Conventional organic wisdom hereabouts sees placement of raw manure
directly into the soil as a net negative, because of a) rapid release
of N which destabilizes cycling, b) VFA's which can be caustic, and c)
potential for anaerobic decomposition when high moisture substrate
(whether animal manure or direct cut red clover) is plowed into the
soil. As an example, they recommend cutting and wilting red clover
plowdown before plowing it in, to avoid this problem.

Good points on "waste" management at landfills! Ann
[email-masked]
Dr. E. Ann Clark
Associate Professor
Crop Science
University of Guelph

Steve Diver's follow up post added the following points:

http://www.sare.org/sanet-mg/archives/html-home/28-html/0045.html

"There's a little-known but valuable publication from Wallace
Laboratores titled "Soil Conditioner and Amendment Technologies,
Volume 1," which is more or less a collection of articles originally
published in a special issue -- Sustainability of the Soil and The
Environment -- of Communications in Soil Science and Plant Analysis.

One of the articles titled "Compost and Composting: Facts
and Myths" gets into composting vs soil application.

Selected excerpts:

"Most people think that making compost is to create fertilizer.
Other people use composting to creat a potting soil. Ten other
reasons for so-called composting are...

1. to decrease the volume of waste, especially for going into
landfills,
2. to decrease odors,
3. to kill pathogens and weed seeds,
4. to create more favorable carbon:nitrogen ratios so as to not
induce nitrogen deficiencies in crops,
5. to destroy natural toxins like tannins and allelopathic
compounds,
6. to decrease levels of synthetic pesticides that may be in organic
waste by partial if not complete decomposition of them,
7. to provide a means for making iron and other micronutrients
available to plants,
8. to impart to soil a mechanism for retarding soil-borne diseases
nematodes,
9. to make a more convenient product for applying to
soil, and
10.to provide a means for increasing the cation-exchange capacity
of the soil, the water-holding capacity of the soil, and to
decrease crusting and erosion or soil.
Additionally, many believe that composts help decrease the incidence
of plant diseases other than soil-borne."

"For improvement of physical properties of soil, actual decomposition
in the soil, rather than composting, is best because polysacharides
are produced from carbon compounds that would otherwise be lost in
composting. These natural water-soluble polymers do much to create
and stabilize the soil aggregates to give good physical properties to
soil. It may be better to use the carbon to synthesize
polysaccharides than to burn a lot of it to make heat to sterilize
the compost, unless sterilization is necessary like with sewage
sludge. For the same reason, partially decomposed organic matter
obtained in the first phase of composting may be better for soil
improvement than would mature composts which function mostly as a
soil amendment that dilutes the soil, decreases bulk density, and
gives more pore space in the soil because of the wedges."

Recently I have been having a discussion with Dave Schellinger over on the
USCC list (compost list) concerning this very matter. Mr Schellinger put
forward the view that raw organic matter actually decreases aggregate
formation in the soil, and cited some literature claiming to support his
point:

"Humus binds clay particles, but raw organic matter disperses and reduces
aggregates.  Bohn, et al., 2001, points out that greater aggregation
produces less stable organic matter contents in soils due to increased
aeration and microbiological degradation.  Even aggregates become less
stable with added organic matter.  This coincides with my statement that raw
organic matter additions reduces ped formation.  Approximately 50-80% of
fresh organic matter is lost from most temperate soils in the year of
application, just like during the composting process.  And, the smaller the
particle size, the faster the degradation occurs.  If more organic matter is
added to the soil, it degrades faster. The book points to an experiment in
England where a farm had been applying manures to a cultivated soil annually
since 1943 (30 tonnes/h) but had never been able to bring the soil organic
fraction back to the uncultivated levels. If soils are to benefit from
organic matter additions, there must be a continual supply of fresh organic
matter to the soils.  It makes more sense, therefore, to add a more stable
form of organic matter to soils rather that raw organic matter forms."

Mr. Schellinger also put forward the proposition that the addition of raw
organic materials to soils increased production of various greenhouse gases,
aside from CO2, compared to composting prior to soil application. In large
part I think he based this on the risk of flooding and excessive rain; his
location in Louisiana might have something to do with that concern.;-)

I put forward the counter proposition, that raw organic residues could well
improve the greenhouse gas status of a soil, if they resulted in improved
soil structure and subsequent improved plant growth. The importance of
seeing the full picture of these scenarios is great, I believe. I would
certainly appreciate input from Joel Gruver and others concerning our
current understanding of these matters. I did cite in our exchange the work
of Dr Fred Magdoff, who actually compared two scenarios of manure management
and found direct application of manure to yield better aggregation than
composting the manure first:

http://www.mofga.org/mofgj00j.html

It should also be noted that no tillage scenario I am aware of allows for a
sustainable return to uncultivated SOM levels without heroic applications of
organic matter, and this because tillage is itself a major destructive force
against SOM. However, by using rotations including several years of proper
pasturing soil can be kept at acceptable OM levels even in tillage regimes.
This approach has been used for centuries, known in some quarters as the
'British ley' system. Reduced tillage regimes such as strip or zone tillage
also offer benefits in conserving SOM, but of course no till systems
conserve SOM best.

The question of 'to compost, or not to compost' hits farmers squarely in the
face, especially those whose livestock are fed exclusively or nearly so from
the farm acreage itself. One factor we did not discuss is the issue of
transportation costs and the mechanical costs of composting, which obviously
also have greenhouse gas consequences. Labor time savings for the farmer are
also an issue. This is less of an issue where manure producers rely on
transported inputs and generate large quantities of manure which must
subsequently be retransported substantial distances; there the calculus
should favor composting on shipping cost grounds quite strongly. Of course,
the farm's overall crop diversity and the need for mature, relatively weed
free compost for specific crops are also factors which the decision maker
needs to consider.

I actually experience an opposite situation. I have access to large
quantities of shredded compressed dry fall leaves. In my view it clearly
seems favourable to transport these as is to my growing site prior to
application, rather than composting them first which would mean the addition
of a substantial amount of water, as well as requiring space which at
present is unavailable. This might be analogous to the handling of hay,
which when dry and bailed can be transported more cost effectively than if
it were composted and moist. There remains the issue of whether to compost
prior to soil application, of course. With hay the issue of weed seeds looms
large, for any future open soil growing; even with leaves there is some
potential for weed seed presence.

I consider that the use of these leaves both as mulch and as incorporated
organic matter will predominate in the mixed vegetable, small fruit and tree
orchard context which I participate in. Doubtless some will also be
thermally and worm composted as well, to produce materials for compost teas
and watery extracts as well as direct applications. I believe that my sandy
soil will benefit from direct decomposition of the leaves and subsequent
fungal growth in the soil itself more than if all the leaves were composted
before application. Because this soil is very well drained I anticipate no
serious anaerobicity problems leading to methane or NOx production as a
result. In more poorly drained soils that experience spring and/or fall
flooding, it could very well be wise to compost and apply shortly before
planting, or as crop choices permit, to apply after danger of flooding is
past but with sufficient time to decompose prior to planting.

I would appreciate any specific or general comments on these subjects. I can
make the full text of the exchanges between myself and Mr Schellinger
available to anyone interested.

Frank Teuton

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.